.chart {
    grid-template-columns: repeat(2, 1fr);
    margin: 32px 60px;
    gap: 30px;
}

.border-price {
    border: 1px solid rgba(13, 10, 44, .0784313725);
    border-top: none;
    padding-bottom: 130px;
    padding-right: 10px;
    box-shadow: 0 2px 6px #0d0a2c14;
    border-radius: 5px;
    width: 100%;
    position: relative;
    z-index: 5;
}

.inter-600 {
    font-family: Inter, sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

.radio-group {
    display: flex;
    gap: 5px;
    justify-content: end;
}
.silver-check-radio,
.gold-check-radio {
    display: none;
}
.silver-check-label,
.gold-check-label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 32px;
    background-color: #e0e0e0;
    color: #1a2745;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}

.silver-check-radio:checked + .silver-check-label,
.gold-check-radio:checked + .gold-check-label {
    color: #e0e0e0;
    background-color: #1a2745;
}

.button-group {
    display: flex;
    margin-top: 5px;
    justify-content: end;
}


.unit-check-label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 32px;
    background-color: #e0e0e0;
    color: #1a2745;
    cursor: pointer;
    user-select: none;
}

.unit-check-label:nth-child(2) {
    border-radius: 5px 0 0 5px;
}

.unit-check-label:nth-child(4) {
    border-radius: 0 5px 5px 0;
}

.unit-checkbox:checked + .unit-check-label {
    color: #e0e0e0;
    background-color: #1a2745;
}

.gold-chart-outer,
.silver-chart-outer {
    overflow-x: auto;
    height: 550px;
}

#goldChartContainer,
#silverChartContainer {
    height: 500px;
}

.canvasJS-wrapper {
    width: 100%;
}
